@charset "UTF-8";
/* font-family:"游明朝", YuMincho, serif; */

body { font-family:"游ゴシック", YuGothic, sans-serif;-webkit-text-size-adjust : 100% ; }
img { border:none; }
a { text-decoration:none; }

div#outside { max-width:100%;width: 100%;padding:0;margin:0;background:rgba(255,255,255,1); }
div#contentnavi { max-width:100%;width: 100%;padding:30px 0 10px;margin:-10px 0 0 0;background:#fff; }
div#contentnavi div#header { max-width:940px;width: 100%;margin:0 auto;background:#fff; }
div#outside div#SP { max-width:1000px;padding:0 0 0 0;margin:0 auto;}
div#outside div#SP-INSIDE { max-width:1000px;width:100%;margin:10px auto; }

div#outside div#SP a.pagetop {
	max-width:940px;width:100%;margin:2% auto 2% auto;
	line-height:1;text-align:right;display:block;
	color:#666666;
	}
@media screen and (max-width: 600px) { 
	div#outside div#SP a.pagetop {
	 width:90%;margin:2% auto 2%;
	}
	}

div#outside div#SP a.pagetop:hover { opacity:0.6; }



header ,
article {
	width: 100%;
	height:100%;
	padding:0;
	margin:0 auto 0;
	display:block;
	}
header {
	max-width: 980px;
	margin:0 auto 0;
	}
div#outside div#SP div#SP-INSIDE article#CONTENTS {
	max-width: 1000px;
	width: 100%;
	height:100%;
	padding:0;
	margin:0;
	display:block;
	
	z-index:30;
	position:relative;
	}


header {
	position:relative;
	}
header section {
	max-width: 980px;
	margin:0 auto 0;
	position:relative;
	background:rgba(0,0,0,1);
	}
header section h1 {
	max-width: 980px;
	width: 100%;
	height:auto;
	padding:0;
	margin:0;
	display:block;
	line-height:1;
	z-index:20;
	position:relative;
	top:0;
	left:0;
	}
header section h1 img {
	width: 100%;
	height:100%;
	padding:0;
	margin:0;
	display:block;
	}
header section h2,
header section h3,
header section dl dt,
header section dl dd,
header section h4 {
	width: auto;
	height:auto;
	padding:0;
	margin:0;
	font-size:12px;
	line-height:1;
	display:block;
	position:absolute;
	z-index:1;
	
	color:#ccc;
	}
header section h2 {
	top:10px;
	left:10px;
	}
header section dl dt {
	top:30px;
	left:10px;
	}
header section dl dd {
	top:50px;
	left:10px;
	}
header section h3 {
	top:70px;
	left:10px;
	}
header section h4 {
	top:90px;
	left:10px;
	}

header section ul {
	max-width: 980px;
	width:98%;
	height:auto;
	padding:0 0 1%;
	margin:-1.5% auto 0;
	background:rgba(0,0,0,1);
	font-size:12px;
	line-height:1;
	list-style:none;
	position:relative;
	z-index:1;

	display: -webkit-flex;
	display:flex;
	
	color:#ccc;
	}
header section ul li {
	width: 99%;
	height:auto;
	padding:0;
	margin:0;
	z-index:1;

	}
header section ul li a {
	width: auto;
	height:auto;
	padding:0;
	margin:0;
	display:block;
	z-index:1;
	overflow:hidden;
	}
header section ul li a:hover {
	opacity:0.6;
	}
header section ul li img {
	width: 100%;
	height:100%;
	padding:0;
	margin:0;
	z-index:1;
	max-height:148px;
	overflow:hidden;
	}


header aside {
	max-width: 1000px;
	width: 100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
	
	display:none;
	}

@media screen and (max-width: 768px) { 
	header section ul { flex-wrap:wrap; }
	header section ul li { width:20%; }
	}



article#BOOKS {
	}
article#BOOKS section {
	padding:0;
	margin:3% 0 0 0;
	}
article#BOOKS section div {
	max-width: 748px;
	width: 100%;
	height:100%;
	padding:0;
	margin:0 auto 0;
	display:block;
	z-index:30;
	clear:both;
	overflow:hidden;
	zoom:1;
	position:relative;
	}
article#BOOKS section.new div {
	padding:2% 0 0 0;
	}
article#BOOKS section div a {
	max-width: 748px;
	width: 100%;
	height:100%;
	padding:0 0 0 0;
	margin:0;
	display:block;
	z-index:30;
	overflow:hidden;
	position:relative;
	
	}
article#BOOKS section div a:hover {
	opacity:0.6;
	}
article#BOOKS section div a span.left {
	max-width: 275px;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	display:block;
	float:left;
	}
article#BOOKS section:nth-child(even) div a span.left {
	float:right;
	}
article#BOOKS section div a span.left img {
	width: 100%;
	height:100%;
	margin:0;
	display:block;
	/*box-shadow: 0 0 5px 0 rgba(200,200,200,1);*/
	border:1px solid rgba(200,200,200,1);
	}
article#BOOKS section div a span.right {
	width:60%;
	height:auto;
	padding:0 0 0 0;
	margin:0;
	display:block;
	float:right;
	position:relative;
	}
article#BOOKS section:nth-child(even) div a span.right {
	float:left;
	}
article#BOOKS section div a span.right b {
	padding:0;
	margin:0.5% 0 1% 0;
	display:block;
	}
article#BOOKS section div a span.right h3 {
	width: auto;
	height:auto;
	padding:0 0 0 0;
	margin:0 0 1% 0;

	display: -webkit-flex;
	display:flex;
	align-items: center;
	-webkit-align-items:center;
	}
article#BOOKS section div a span.right h3 strong {
	width: auto;
	height:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	display:block;
	}
article#BOOKS section div a span.right h3 small {
	width: auto;
	height:auto;
	padding:0 5% 0 0;
	margin:0 0 0 0;
	display:block;
	}
article#BOOKS section div a span.right h3 br.sp {
	display:none;
	}
article#BOOKS section div a span.right strong {
	padding:0;
	margin:2% 0 0.5% 0;
	display:block;
	}
article#BOOKS section div a span.right s {
	padding:0;
	margin:1.5% 0 1.5% 0;
	display:block;
	}
article#BOOKS section div a span.right b {
	padding:0;
	margin:0.5% 0 1% 0;
	display:block;
	}
article#BOOKS section div a span.right p {
	padding:0;
	margin:1% 0 3% 0;
	display:block;
	}
article#BOOKS section div a em {
	width: 60%;
	height:auto;
	padding:2% 0 2% 0;
	margin:10% 0 0 0;
	display:block;
	border-radius: 1px;
	position:absolute;
	bottom:0;
	}
article#BOOKS section:nth-child(odd) div a em {
	right:0;
	}
article#BOOKS section:nth-child(even) div a em {
	left:0;
	}
article#BOOKS section#BOOK01 div a em {
	background:rgba(193,24,30,1);
	}
article#BOOKS section#BOOK02 div a em {
	background:rgba(0,129,181,1);
	}
article#BOOKS section#BOOK03 div a em {
	background:rgba(148,128,86,1);
	}
article#BOOKS section#BOOK04 div a em {
	background:rgba(125,125,121,1);
	}
article#BOOKS section#BOOK05 div a em {
	background:rgba(218,125,147,1);
	}
article#BOOKS section#BOOK06 div a em {
	background:rgba(204,98,8,1);
	}
article#BOOKS section#BOOK07 div a em {
	background:rgba(121,131,98,1);
	}
article#BOOKS section#BOOK08 div a em {
	background:rgba(135,105,89,1);
	}
article#BOOKS section#BOOK09 div a em {
	background:rgba(115,138,140,1);
	}


@media screen and (max-width: 768px) { 
	article#BOOKS section div { max-width: auto;width:94%;padding:0 3% 0 3%; }
	article#BOOKS section div a span.left { max-width: auto; width:40%;margin:0 0 1% 0;}
	article#BOOKS section div a span.right { width:58%; }
	article#BOOKS section div a span.right h3 { align-items: flex-start;-webkit-align-items:flex-start;flex-direction:column;-webkit-flex-direction:column; }
	article#BOOKS section div a em { width:58%; }
	}
@media screen and (max-width: 500px) {
	article#BOOKS section div { padding:3% 0 0 0; }
	article#BOOKS section div a { padding:0 0 10% 0; }
	article#BOOKS section div a em { width:100%; }
	}



article#BOOKS section#BONUS dl {
	max-width: 748px;
	width:100%;
	padding:0 0 1.5%;
	margin: 0 auto;
	background:rgba(193,24,30,1);
	border-radius: 1px;
	}
article#BOOKS section#BONUS dl dt {
	width:96%;
	padding:1.5% 0;
	margin: 0 auto;
	}
article#BOOKS section#BONUS dl dd {
	width:94%;
	padding:1.5% 1%;
	margin: 0 auto;
	background:rgba(255,255,255,1);
	}
article#BOOKS section#BONUS dl dd ul {
	width:100%;
	padding:0;
	margin: 0 auto;
	background:rgba(255,255,255,1);
	list-style:none;

	display: -webkit-flex;
	display:flex;
	}
article#BOOKS section#BONUS dl dd ul li {
	width:23%;
	padding:0 0 0 2%;
	margin: 0;
	}
article#BOOKS section#BONUS dl dd ul li:nth-child(1) {
	width:50%;
	padding:0;
	margin: 0 auto;
	}
article#BOOKS section#BONUS dl dd ul li a {
	width: 100%;
	height:100%;
	margin:0;
	display:block;
	}
article#BOOKS section#BONUS dl dd ul li a:hover { opacity:0.6; }
article#BOOKS section#BONUS dl dd ul li a em {
	width: 100%;
	height:auto;
	padding:3% 0 3% 0;
	margin:2% 0 0 0;
	display:block;
	background:rgba(200,0,0,1); 
	border-radius: 1px;
	bottom:0;
	}
article#BOOKS section dl dd ul li b {
	margin:0 0 1% 0;
	display:block;
	padding:0;
	}
article#BOOKS section dl dd ul li:nth-child(1) b {
	margin:0 0 2% 0;
	display:block;
	padding:2%;
	display:block;
	background:rgba(255,255,0,1); 
	}
article#BOOKS section#BONUS dl dd ul li a img {
	width: 100%;
	height:100%;
	margin:0;
	display:block;
	}
article#BOOKS section#BONUS dl dd ul li p {
	padding:0;
	margin:2% 0 0;
	display:block;
	}
article#BOOKS section#BONUS dl dd ul li small {
	padding:0;
	margin:3% 0 0;
	display:block;
	}
article#BOOKS section#BONUS dl dt br.sp{ display:none; }


@media screen and (max-width: 960px) { 
	article#BOOKS section#BONUS dl { width:94%; }
	}
	article#BOOKS section#BONUS dl { width:94%; }
@media screen and (max-width: 760px) { 
	article#BOOKS section#BONUS dl { width:94%; }
	article#BOOKS section#BONUS dl dt br.sp{ display:block; }
	article#BOOKS section#BONUS dl dd { padding:3% 1% 2%; }
	article#BOOKS section#BONUS dl dd ul { flex-wrap:wrap; }
	article#BOOKS section#BONUS dl dd ul li { width:46%;}
	article#BOOKS section#BONUS dl dd ul li:nth-child(2) { margin-right:2%;}
	article#BOOKS section#BONUS dl dd ul li:nth-child(1) { width:96%; }
	}
@media screen and (max-width: 600px) { 
	article#BOOKS section#BONUS dl dd ul li small { margin:1% 0 4%; }
	article#BOOKS section#BONUS dl dd br.sp{ display:none; }
	}


